Packaging - Bug #12664

no uucp user on centos 7
12/02/2015 07:54 AM - Denis Miller

Status: Resolved
Priority: Normal
Assignee:

Category: RPMs
Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
Warnings during Installation on CentOS7:

warning: user uucp does not exist - using root
warning: group uucp does not exist - using root

History

#1 - 12/02/2015 07:57 AM - Dominic Cleal
- Project changed from Installer to Packaging

- Category set to RPMs

Probably from the filesystem inside the SCL runtime packages. Is this 1.10?

#2 - 12/02/2015 08:17 AM - Denis Miiller

Please move the ticket to Katello projekt

#3 - 12/02/2015 08:22 AM - Dominic Cleal
- Project changed from Packaging to Katello
- Category deleted (RPMs)

- Triaged set to No

#4 - 12/21/2015 09:29 AM - Eric Helms
- translation missing: en.field_release set to 70

- Triaged changed from No to Yes

#5 - 12/21/2015 04:26 PM - Justin Sherrill

At which step during installation did you see these errors?

#6 - 12/21/2015 04:55 PM - Justin Sherrill

- Project changed from Katello to Packaging

- Category set to RPMs

this does appear to be caused by ruby193-runtime. Gonna move back to foreman since its not katello related.
It appears that by moving to ruby 2.2 this will go away (installing rh-ruby22-runtime i do not see this warning).
#7 - 12/22/2015 02:52 AM - Dominic Cleal

- Status changed from New to Resolved

- translation missing: en.field_release deleted (70)
This will be fixed as Justin says by a change in packaging (#7228), but the bug exists in the software collections project.
https://projects.theforeman.org/issues/7228
http://www.tcpdf.org

